Skip to content

Returns a miscellaneous event from the system by its ID.

Request

This method will delete a miscellaneous event with the specified ID.

Security
knox-authorizer
Path
tenantIdstringrequired

The id of the tenant being accessed.

idstringrequired

The ID of the miscellaneous event to delete.

curl -i -X DELETE \
  'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/miscellaneousEvents/{tenantId}/{id}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The miscellaneous event was deleted successfully.

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
string
Response
"string"